Paketname
gpm
Datum
2000-04-13
Advisory ID
MDKSA-2000:002
Betroffene Versionen
6.1 i586 , 6.0 i586 , 7.0 i586

Problembeschreibung

A security bug was found in gpm-root; the bug can be exploited to provide local users with root access.

Aktualisierte Pakete

6.1 i586

 b9935537b2b7fa56de2ae464fbeb4b6e  6.1/RPMS/gpm-1.19.1-3mdk.i586.rpm
70daf482944c2c946645e149d968a648  6.1/SRPMS/gpm-1.19.1-3mdk.src.rpm

6.0 i586

 84573040f5d23e11e62e921bb9db04df  6.0/RPMS/gpm-1.19.1-3mdk.i586.rpm
613df6a46c236b6ac02acc56815362ac  6.0/SRPMS/gpm-1.19.1-3mdk.src.rpm

7.0 i586

 5df3ff53026912b679d1810e88828ff7  7.0/RPMS/gpm-1.19.1-2mdk.i586.rpm
1a5b168c186a52fac7c62ddeace5212c  7.0/SRPMS/gpm-1.19.1-2mdk.src.rpm

Referenzen